export declare const enum LogType {
    info = "info",
    warn = "warn",
    error = "error",
    file = "file"
}
declare function info(...args: Parameters<typeof console.log>): void;
declare function warn(...args: Parameters<typeof console.log>): void;
declare function error(...args: Parameters<typeof console.log>): void;
declare function file(...args: Parameters<typeof console.log>): void;
declare function logMix(output: {
    type: LogType;
    str: string;
}[]): void;
export declare const logger: {
    info: typeof info;
    warn: typeof warn;
    error: typeof error;
    file: typeof file;
    logMix: typeof logMix;
};
export {};
